*{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.t{ 
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

::selection{ background:#67bbe3; }
::-moz-selection{ background:#67bbe3; }
.clear{ clear:both; }
html,body{ padding:0; margin:0; font-family:'Open Sans',sans-serif; }
.page-width{ width:100%; max-width:1100px; height:inherit; margin:0 auto; padding:0 20px; }
.content-width{ width:100%; padding:0; height:inherit; margin:0 auto; }
.section-padder{ padding:80px 0; }
.copy-width{ width:100%; max-width:900px; margin:auto; }
h1,h2,h3,h4{ font-family:'Open sans',sans-serif; }
ul{ margin:0; padding:0; list-style:none; }
ol{ margin:0; padding:0; }

header#main{ padding-top:5px; position:relative; z-index:10; }
header#main .logo{ display:inline-block; vertical-align:middle; margin-left:15px; }
header#main .logo img{ margin-bottom:-5px; }
header#main .name{ display:none; padding:8px 0; color:#a23636; background-color:#fff; font-size:28px; font-weight:700; text-decoration:none; }
header#main h1{ display:inline-block; font-size:18px; margin:0 0 0 20px; vertical-align:middle; font-weight:600; }
header#main .actions{ float:right; margin-top:22px; }

header#main .actions .nav-icon{ display:none; width:22px; height:15px; position:absolute; top:20px; right:20px; margin:0; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; -o-transition:.5s ease-in-out; transition:.5s ease-in-out; cursor:pointer; }
header#main .actions .nav-icon span{ display:block; position:absolute; height:2px; width:100%; background:#555; opacity:1; left:0; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.25s ease-in-out; -moz-transition:.25s ease-in-out; -o-transition:.25s ease-in-out; transition:.25s ease-in-out; }
header#main .actions .nav-icon:hover span{ background:#222; }
header#main .actions .nav-icon span:nth-child(1){ top:0px; }
header#main .actions .nav-icon span:nth-child(2), header .nav-icon span:nth-child(3){ top:6px; }
header#main .actions .nav-icon span:nth-child(4){ top:12px; }

header#main.open .actions .nav-icon span:nth-child(1){ top:18px; width:0%; left:50%; }
header#main.open .actions .nav-icon span:nth-child(2){ -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); }
header#main.open .actions .nav-icon span:nth-child(3){ -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg); }
header#main.open .actions .nav-icon span:nth-child(4){ top:18px; width:0%; left:50%; }

header#main .actions #header-sidebar ul li{ display:block; }
header#main .actions #header-sidebar ul li.current-lang{ display:none; }
header#main ul.header-nav{ display:block; background:#fff; margin-top:10px;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
}
header#main ul.header-nav > li{ width:12.5%; display:inline-block; text-align:center; margin-right:-4px; vertical-align: middle; }
header#main ul.header-nav > li a{ display:block; line-height:40px; color:#555; text-decoration:none; text-transform:uppercase; font-size:15px; 
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
header#main ul.header-nav > li.current-menu-item > a, header#main ul.header-nav > li.current-page-parent > a{ color:#fff !important; background-color:#2d598e; }
header#main ul.header-nav > li:first-child a{ color:#a23636 !important; background-color:#fff !important; font-size:20px; font-weight:700; line-height:40px; vertical-align:middle; }
header#main ul.header-nav > li:first-child a:hover{ color:#a23636; background-color:#fff; }
header#main ul.header-nav > li:hover > a{ color:#fff; background-color:#2d598e; }
header#main ul.header-nav ul.sub-menu:before{ content:""; position:absolute; top:-8px; left:10px; width:0; height:0; border-left:7px solid transparent; border-right:7px solid transparent; border-bottom:8px solid #ffffff; }
header#main ul.header-nav ul.sub-menu{ display:none; position:absolute; padding:5px 0; min-width:160px; background-color:#ffffff; border:1px solid #ccc; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px;
	-webkit-box-shadow:0 2px 4px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:0 2px 4px rgba(50, 50, 50, 0.2);
	box-shadow:0 2px 4px rgba(50, 50, 50, 0.2);
}
header#main ul.header-nav ul.sub-menu > li{  }
header#main ul.header-nav ul.sub-menu > li a{ display:block; text-align:left; padding:3px 20px; font-weight:normal; line-height:20px; color:#555; white-space:nowrap; }
header#main ul.header-nav ul.sub-menu > li a:hover{ color:#fff; background-color:#2d598e; }

#header-sidebar #polylang-2{ display:inline-block; margin-right:20px; }
#header-sidebar #polylang-2:before{ content:url(images/canada-flag.png); vertical-align:-1px; margin-right:5px; display:inline-block; }
#header-sidebar #polylang-2 ul{ display:inline-block; }
#header-sidebar #polylang-2 ul li a{ text-transform:uppercase; text-decoration:none; font-weight:600; color:#555; font-size:14px; }
#header-sidebar #polylang-2 ul li a:hover{ color:#222; }
#header-sidebar #search-2{ display:inline-block; }
#header-sidebar #search-2 label .screen-reader-text{ display:none; }
#header-sidebar #search-2 input{ border:none; background-color:#f4f4f4; padding:4px 7px; font-size:14px; font-family:'Open sans'; color:#222; }
#header-sidebar #search-2 button{ display:none; }

section.banner{ height:250px; width:100%; position:relative; top:-19px; z-index:1; }
section.banner .image{ height:100%; width:100%; background-position:center; background-repeat:no-repeat; }

section.section-menu{ position:relative; top:-40px; z-index:5; }
section.section-menu .sub-nav{ display:inline-block; background:#fff;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
} 
section.section-menu .sub-nav > li{ display:none; }
section.section-menu .sub-nav > li.current-menu-item, section.section-menu .sub-nav > li.current-page-parent, section.section-menu .sub-nav > li.current-page-ancestor{ display:block; }
section.section-menu .sub-nav > li > a{ display:none; }
section.section-menu .sub-nav ul.sub-menu{ display:inline-block; }
section.section-menu .sub-nav ul.sub-menu li{ display:inline-block; margin-right:-5px; }
section.section-menu .sub-nav ul.sub-menu li:last-child{ margin-right:0px; }
section.section-menu .sub-nav ul.sub-menu li a{ display:block; line-height:40px; color:#555; padding:0 15px; text-decoration:none; text-transform:none; font-size:15px; 
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out; 
}
section.section-menu .sub-nav ul.sub-menu li.current-menu-item a{ color:#fff; background-color:#a23636; }
section.section-menu .sub-nav ul.sub-menu li a:hover{ color:#fff; background-color:#a23636; }
.news-post section.section-menu .sub-nav > li:nth-child(3){ display:block; }

/* page copy */
article .copy{ width:75%; float:left; font-size:14px; line-height:20px; color:#333; padding-right:20px; }
article .sidebar{ width:25%; float:right; }
article .sidebar .widget-even{ margin-top:20px; }

article.page .copy h1{ font-size:24px; line-height:30px; margin:0 0 15px 0; }
article.page .copy h2{ font-size:18px; line-height:24px; margin:0 0 15px 0; }
article.page .copy h3{ font-size:14px; line-height:24px; margin:0 0 5px 0; }

article.page .copy h1 a{ color:#444; }
article.page .copy h1 a:hover{ color:#333; }
article.page .copy h2 a{ color:#444; }
article.page .copy h2 a:hover{ color:#333; }
article.page .copy h3 a{ color:#444; }
article.page .copy h3 a:hover{ color:#333; }

article.page .copy p{ font-size:14px; line-height:22px; margin:0 0 15px 0; }
article.page .copy a{ color:#0088cc; text-decoration:none; overflow-wrap:break-word; word-wrap:break-word; }
article.page .copy a:hover{ color:#005580; text-decoration:underline; }
article.page .copy ul{ list-style:initial; padding-left:25px; margin:5px 0 15px 0; }
article.page .copy ol{ padding-left:25px; margin:5px 0 15px 0; }
article.page .copy ul li, article.page .copy ol li{ margin-bottom:10px; }

article.page .copy ul.blocks{ list-style:none; margin:0; padding:0; }
article.page .copy ul.blocks li{ padding:15px; background-color:#f4f4f4; margin-bottom:15px; }
article.page .copy ul.blocks li p{ margin-bottom:0; }
/*article.page .copy ul.blocks li p a{ display:none; } */

article.page .copy ul.blocks.news li h2{ margin:0; }
article.page .copy ul.blocks.news li p.meta{ font-size:12px; }
article.page .copy ul.blocks.news li p.meta .date{ color:#0088cc; }
article.page .copy ul.blocks.news li p.meta .category{ margin-left:6px; }
article.page .copy .quote{ display:block; float:right; width:50%; margin:15px 0 15px 15px; font-weight:600; background-color:#F4F4F3; padding:15px; font-size:18px; line-height:27px; }
article.page .copy .quote .by{ display:block; font-size:14px; font-weight:400; line-height:20px; }

article.page .copy a img{ width:100%; height:auto; }
article.post .copy a img{ width:100%; height:auto; }
article.post .meta{ font-size:12px; margin:0; }
article.post .meta .date{ color:#0088cc; }
article.post .meta .category{ margin-left:6px; }
article.post .copy h1{ font-size:24px; line-height:30px; margin:0 0 5px 0; }
article.post .copy h2{ font-size:18px; line-height:24px; margin:0 0 15px 0; }
article.post .copy h3{ font-size:14px; line-height:24px; margin:0 0 5px 0; }
article.post .copy h1 a{ color:#444; }
article.post .copy h1 a:hover{ color:#333; }
article.post .copy h2 a{ color:#444; }
article.post .copy h2 a:hover{ color:#333; }
article.post .copy h3 a{ color:#444; }
article.post .copy h3 a:hover{ color:#333; }

article.post .copy p{ font-size:14px; line-height:22px; margin:0 0 15px 0; }
article.post .copy a{ color:#0088cc; text-decoration:none; overflow-wrap:break-word; word-wrap:break-word; }
article.post .copy a:hover{ color:#005580; text-decoration:underline; }
article.post .copy ul{ list-style:initial; padding-left:25px; margin:5px 0 15px 0; }
article.post .copy ol{ padding-left:25px; margin:5px 0 15px 0; }
article.post .copy ul li, article.post .copy ol li{ margin-bottom:10px; }

article.post .copy ul.blocks{ list-style:none; margin:0; padding:0; }
article.post .copy ul.blocks li{ padding:15px; background-color:#f4f4f4; margin-bottom:15px; }
article.post .copy ul.blocks li p{ margin-bottom:0; }

article.post .copy ul.blocks.news li h2{ margin:0; }
article.post .copy ul.blocks.news li p.meta{ font-size:12px; }
article.post .copy ul.blocks.news li p.meta .date{ color:#0088cc; }
article.post .copy ul.blocks.news li p.meta .category{ margin-left:6px; }

a.button{ padding:10px 15px; background-color:#f4f4f4; display:inline-block; }
/*
a.button{ padding:10px 15px; background-color:#f4f4f4; display:inline-block; }
a.button:hover{ text-decoration:none; background-color:#2d598e; color:#fff !important; }
*/

table.contact-table tr{ border-bottom:10px solid #fff; }
table.contact-table td.head{ width:110px; vertical-align:top; font-weight:bold; padding-right:20px; }

/* block element */
section.member-slider{ height:650px; width:100%; position:relative; top:-19px; z-index:1; }
section.member-slider .slick-slide{  }
section.member-slider .slick-slide .mobile{ display:none; }
section.member-slider .slick-slide .desktop{ display:block; height:650px; background-repeat:no-repeat; background-position:center; }

/* home page block element */
.home-block{ border:1px solid #5d5d5d; }
.home-block a{ float:left; width:20%; height:170px; display:block; text-decoration:none; }
.home-block a.head{ background-color:#2d598e; }
.home-block a.head span{ display:block; padding:20px; }
.home-block a.head span h2{ color:#fff; margin:0 0 10px 0; font-size:18px; font-weight:600; line-height:20px; }
.home-block a.head span p{ color:#fff; line-height:20px; font-size:13px; margin:0; }
.home-block a.image-box{ background-size:cover; text-align:center; border-right:1px solid #5d5d5d; }
.home-block a.image-box:nth-child(1){ background-image:url(images/innovation_SM.jpg); }
.home-block a.image-box:nth-child(2){ background-image:url(images/international-trade_SM.jpg); }
.home-block a.image-box:nth-child(3){ background-image:url(images/manufacturing_SM.jpg); }
.home-block a.image-box:nth-child(4){ background-image:url(images/vehicle-safety_SM.jpg); }
.home-block a.image-box:nth-child(5){ background-image:url(images/environment_SM.jpg); border-right:none; }
.home-block a.image-box span.title{ display:block; padding:20px; margin-top:55px; }
.home-block a.image-box span.title h2{ color:#fff; margin:0; font-size:18px; font-weight:600; line-height:22px; text-shadow:0px 0px 3px rgba(0,0,0,0.5); }

section.large-block{ position:relative; top:-42px; z-index:10; }
section.large-block .wrapper{ background-color:#fff; position:relative;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
}

section.large-block .logo{ float:left; width:25%; }
section.large-block .logo img{ width:100%; height:auto; }
section.large-block .name{ width:75%; text-align:center; position:absolute; right:0; height:100%; }
section.large-block .name h1{ top:50%; position:absolute; margin:-15px 0 0 0; width:100%; color:#333; }

/* quick facts */
.quick-facts{ background-color:#a23636; padding:15px; }
.quick-facts h2{ color:#fff; font-size:18px; line-height:22px; margin:0 0 15px 0; }
.quick-facts a{ color:#fff; text-decoration:none; }
.quick-facts li{ margin:0; }
.quick-facts li p{ color:#fff; text-decoration:none; margin:0; font-size:14px; line-height:22px; }

/* sitemap page */
.wsp-pages-title{ display:none; }

/* archives */
/* body.page-template-page-archives ul.news li:first-child{ display:none; } */

/* stats */
a.chart-left{ display:inline-block; }
a.chart-right{ display:inline-block; float:right; }
img.stats-monthly{ max-width:340px; }
table.stats thead th:not(:first-child){ width:200px; }

/* lander/home */
header#lander .logo { display:inline-block; vertical-align:middle; margin:5px 0 5px 15px; }
header#lander .name{ display:none; padding:8px 0; color:#a23636; background-color:#fff; vertical-align:middle; font-size:28px; font-weight:700; text-decoration:none; }
header#lander h1{ display:inline-block; font-size:18px; margin:0 0 0 20px; vertical-align:middle; font-weight:600; }
header#lander .contact{ float:right; margin-top:32px; }
header#lander .contact a{ display:block; text-decoration:none; color:#0088cc; font-size:13px; margin-left:15px; }
header#lander .contact a:hover{ color:#2d598e; text-decoration:underline; }
/* 
body.home header#main{ display:none; }
body.home section.large-block{ top:-95px; }
body.home section#pre-footer{ display:none; }
body.home section.member-slider{ top:0; }
body.home footer{ margin-top:-70px; }
*/
#lander-block .wrapper .buttons{ width:50%; float:left; background-color:#fff; }
#lander-block .wrapper .buttons:first-child a{ border-right:1px solid #eee; }
#lander-block .wrapper .buttons a{ display:block; width:100%; text-align:center; padding:50px 10px; text-decoration:none; font-size:22px; color:#333; font-weight:600; }
#lander-block .wrapper .buttons a:hover{ background-color:#f4f4f4; }

/* footer */
section#pre-footer{ margin-top:100px; }

footer{ margin-top:10px; }
footer .members{ float:left; }
footer .members a{ display:inline-block; }
footer .logo{ float:right; }
footer .logo img{ margin-top:15px; }
footer .widget-area .widget{ text-align:right; }
footer .widget-area .widget_nav_menu ul li{ display:inline-block; }
footer .widget-area .widget_nav_menu ul li a{ display:block; text-decoration:none; color:#0088cc; font-size:13px; margin-left:15px; }
footer .widget-area .widget_nav_menu ul li a:hover{ color:#2d598e; text-decoration:underline; }
footer .widget-area .copyright{ font-size:13px; }
footer .widget-area .webmaster{ font-size:12px; }
footer .widget-area .webmaster a{ text-decoration:none; color:#0088cc; }
footer .widget-area .webmaster a:hover{ color:#2d598e; text-decoration:underline; }

#footer-sidebar .widget{ width:23.5%; margin:0 1%; float:left; }
#footer-sidebar .widget:first-of-type{ margin-left:0; }
#footer-sidebar .widget:last-of-type{ margin-right:0; }
#footer-sidebar .widget h2.widgettitle{ color:#232323; font-size:16px; font-weight:400; line-height:20px; }
#footer-sidebar .widget.widget_text .textwidget{ line-height:21px; font-size:13px; color:#555; }
#footer-sidebar .widget ul.menu{ margin-left:1px; }
#footer-sidebar .widget ul.menu li{ margin-bottom:7px; }
#footer-sidebar .widget ul.menu li a{ display:inline-block; color:#0088cc; text-decoration:none; font-size:14px; line-height:20px; }
#footer-sidebar .widget ul.menu li a:hover{ color:#2d598e; text-decoration:underline;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

#news-banner{ background-color:#f4f4f4; margin-bottom:20px; margin-top:-15px; }
#news-banner img{ float:left; width:100%; max-width:160px; margin:5px 0 0 5px; }
#news-banner .info{ padding:20px; margin-left:190px; }

/* sidebar update */
#news-banner{ margin-top:0; background-color: #f4f4f4; text-align:center; }
#news-banner img{ float:none; margin:15px auto -5px auto; }
#news-banner .info{ text-align:left; background-color:#e2e2e2; padding:15px; margin-left:initial; }
#news-banner .info h2{ font-size:18px; line-height:22px; margin:0; }
#news-banner .info h2 a{ color:#222; text-decoration:none; }
#news-banner .info h2 a:hover{ text-decoration:underline; }
#news-banner .info > a{ text-decoration:none; color:#0088cc; }
#news-banner .info > a:hover{ color:#005580; text-decoration:underline; }


.video-wrapper{ overflow:hidden; padding-bottom:56.25%; position:relative; height:0; }
.video-wrapper iframe{ left:0; top:0; height:100%; width:100%; position:absolute; }

/* side bar video-box */
.video-box{ margin-top:20px; background-color:#f4f4f4; padding:15px; display:none; }
.video-box h2{ color:#333; margin:0 0 15px 0; font-size:18px; line-height:22px; }
.video-box video{ width:100%; height:auto; }
body:not(.page-template-page-home) .video-box{ display:none; }

.home-only{ display:none; }
body.page-template-page-home .home-only{ display:block; }

@media( min-width:1000px ){
	header#main ul.header-nav{ display:block !important; }
	header#main ul.header-nav > li:hover ul.sub-menu{ display:block; }
}

@media( max-width:1000px ){
	header#main{ padding:0;
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.165);
	}
	header#main .logo{ display:none; }
	header#main .name{ display:inline-block; }
	header#main h1{ font-size:13px; font-weight:500; max-width:170px; line-height:14px; vertical-align:-1px; margin:0 0 0 10px; }
	header#main ul.header-nav{ display:none; }
	
	header#main .actions{ margin-top:0; }
	header#main .actions .nav-icon{ display:block; }
	header#main ul.header-nav{ position:absolute; left:0; right:0; margin:0; padding:0 0 4px 0;
	    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.165);
		-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.165);
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.165);
	}
	header#main ul.header-nav > li.current-menu-item, header#main ul.header-nav > li.current-page-parent{ color: #fff!important; background-color:#2d598e; }
	header#main ul.header-nav > li.current-menu-item:after, header#main ul.header-nav > li.current-page-parent:after{ color:#fff; }
	header#main ul.header-nav > li{ position:relative; width:100%; display:block; margin:0; text-align:left; }
	header#main ul.header-nav > li:hover{ color:#fff; background-color:#2d598e; }
	header#main ul.header-nav > li:first-child{ display:none; }
	header#main ul.header-nav > li:nth-child(2):after{ display:none; }
	header#main ul.header-nav > li a{ padding:2px 22px; margin-right:50px; }
	header#main ul.header-nav > li:after{ content:"+"; color:#555; position:absolute; right:17px; top:5px; padding:0 7px; font-size:25px; font-family:"Open sans"; }
	header#main ul.header-nav > li.open:after{     
		-ms-transform: rotate(45deg); /* IE 9 */
		-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
		transform: rotate(45deg);
	}
	header#main ul.header-nav > li:hover:after{ color:#fff; }
	header#main ul.header-nav > li ul.sub-menu{ position:static; -webkit-box-shadow:none; -moz-box-shadow:none; background-color:#f4f4f4; box-shadow:none; border:none; border-bottom:1px solid #eee; }
	header#main ul.header-nav > li ul.sub-menu:before{ display:none; }
	header#main ul.header-nav ul.sub-menu > li a{ line-height:30px; margin:0; padding:3px 30px; }
	
	header#main .actions #header-sidebar #polylang-2{ margin-right:45px; }
	header#main .actions #header-sidebar #polylang-2 ul li a{ font-size:16px; display:block; padding:16px 0px; overflow:hidden; }
	header#main .actions #header-sidebar #polylang-2 ul li.lang-item-en a{ width:21px; }
	header#main .actions #header-sidebar #polylang-2 ul li.lang-item-fr a{ width:19px; }
	
	header#lander .logo { display:none; }
	header#lander .name{ display:inline-block; }
	header#lander h1{ font-size:13px; line-height:14px; margin:0 0 0 20px; vertical-align:middle; font-weight:500; }
	header#lander .contact{ display:none; }
	
	#header-sidebar #search-2{ display:none; }
	#header-sidebar #polylang-2:before{ vertical-align:21px; margin-right:7px; }
	
	section.banner{ top:0; }
	section.section-menu{ top:-20px; }
	
	/* mobile sub-nav */
	section.section-menu .content-width{ overflow-x:auto; }
	section.section-menu .sub-nav{ border-bottom:1px solid #eee; border-left:1px solid #eee; }
	section.section-menu .sub-nav ul.sub-menu{ white-space:nowrap; 
		-webkit-overflow-scrolling:touch;
		-ms-overflow-style:-ms-autohiding-scrollbar;
	}
	
	.slick-slider{ margin-bottom:0; }
	section.member-slider{ top:-4px; height:auto; }
	section.member-slider .slick-list{ width:100%; }
	section.member-slider .slick-slide .mobile{ display:block; }
	section.member-slider .slick-slide .mobile img{ display:block; width:150%; height:auto; margin-left:-25%; }
	section.member-slider .slick-slide .desktop{ display:none; }
	section.large-block{ top:-30px; z-index:5; }
	
	.home-block a.head{ width:100%; float:none; height:auto; }
	.home-block a.image-box{ height:150px; }
	.home-block a.image-box span.title{ margin-top:45px; }
	.home-block a.image-box span.title h2{ font-size:16px; line-height:20px; }
}

/* mobile */
@media( max-width:900px ){
	article .copy{ width:100%; float:none; max-width:700px; padding:0; }
	article .sidebar{ width:100%; max-width:700px; margin-top:40px; float:none; }
	
	.home-block{ overflow-x:auto; white-space:nowrap; -webkit-overflow-scrolling:touch; -ms-overflow-style:-ms-autohiding-scrollbar; }
	.home-block a.image-box:first-child{ margin-left:0; }
	.home-block a.image-box{ display:inline-block; width:220px; margin-left:-5px; float:none; }
	
	/* sidebar update */
	#news-banner img{ display:none; }
}

@media( max-width:800px ){
	#footer-sidebar .widget{ width:100%; display:block; float:none; margin:25px 0 0 0; }
	footer .widget-area .widget{ text-align:left; }
	#footer-sidebar .widget h2.widgettitle{ margin-bottom:10px; }
	footer .widget-area .widget_nav_menu ul li a{ margin:0 15px 0 0; }
	footer .members{ float:none; padding-top:10px; }
	footer .logo{ float:none; }
	footer .logo img{ margin:0 0 10px 0; }
	
	section.large-block .name h1{ font-size:18px; line-height:22px; }
	section.banner{ height:200px; }
	section.banner .image{ background-size:cover; }
}

@media( max-width:700px ){
	header#lander h1{ display:none; }
	body.home section.large-block{ top:-85px; }
	#lander-block .wrapper .buttons a{ padding:40px 10px; font-size:20px; }
	body.home footer{ margin-top:-40px; }
	
	.home-block a.image-box{ height:130px; width:200px; }
	.home-block a.image-box span.title{ margin-top:35px; }
	.home-block a.image-box span.title h2{ font-size:14px; line-height:18px; }
	
}

@media( max-width:600px ){
	article.page .copy h1{ font-size:20px; line-height:24px; }
	article.page .copy h2{ font-size:16px; line-height:22px; }
	
	article.post .copy h1{ font-size:20px; line-height:24px; }
	article.post .copy h2{ font-size:16px; line-height:22px; }
	
	section.member-slider .slick-slide .mobile img{ width:200%; margin-left:-50%; }
	section.large-block .logo{ float:none; width:100%; text-align:center; }
	section.large-block .logo img{ max-width:250px; width:100%; display:inline-block; }
	section.large-block .name{ position:static; height:auto; width:100%; }
	section.large-block .name h1{ position:static; height:auto; margin:0; padding:0 10px 15px 10px; }
	
	section.banner{ height:150px; }
	
	.home-block{ overflow-x:visible; }
	.home-block a.image-box{ display:block; margin:0; height:70px; width:100%; float:none; border-right:none; border-bottom:1px solid #5d5d5d; }
	.home-block a.image-box:nth-child(5){ border-bottom:none; }
	.home-block a.image-box span.title{ margin:0; padding:0; }
	.home-block a.image-box span.title h2{ line-height:70px; font-size:18px; }
	
	#news-banner img{ display:none; }
	#news-banner .info{ padding:20px; margin-left:0px; }
}

@media( max-width:500px ){
	body.home section.large-block{ top:-65px; }
	#lander-block .wrapper .buttons a{ padding:30px 10px; font-size:18px; }
}

@media( max-width:450px ){
	header#main h1{ display:none; }
}

@media( max-width:400px ){
	body.home section.large-block{ top:-45px; }
	#lander-block .wrapper .buttons a{ padding:20px 10px; font-size:16px; }
	body.home footer{ margin-top:-10px; }
	body.home footer .logo{ display:none; }
	
	section.large-block .name h1{ padding:0 10px 10px 10px; font-size:16px; }
	
	body.home footer #nav_menu-8{ margin-top:60px; }
	body.home footer .members{ padding:10px; }
	body.home footer .members a{ float:none; width:33%; float:left; }
	body.home footer .members a img{ width:100%; height:auto; }
}

@media( max-width:350px ){

}


/* Bootstrap Table CSS */
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead td {
	font-weight:bold; 
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}